Subject: AT91 slow clock mode regression/fixes, improvement proposal

From: [email-masked] (Sylvain Rochet)
Date: Tue, 6 Jan 2015 15:25:28 +0100

Hello Wenyou,

On Mon, Jan 05, 2015 at 03:32:42AM +0000, Yang, Wenyou wrote:
> 
> I remembered you said this patch is not formal. Now, would you like 
> send a formal one?

Here it is, the first one is based on linux-at91/linux-3.10-at91 branch, 
the second one is rebased on linux-3.18 (Is this the right way when 
playing with multiple branch?).

By the way, Wenyou fixed some bugs in the linux-3.10-at91 branch about 
slow clock mode which should IMHO be merged and pushed to other 
branches.

Regards,
Sylvain